body {
    margin: 0;
    padding:  0;
    background: -webkit-linear-gradient(to right, #3a3467, #2b6373);
    background: linear-gradient(to right, #3a3467, #2b6373);
}
.header {
    width: 100%;
    height: 150px;
    background: rgb(0, 0, 0);    
}
.header .img{
    position: absolute;
    top: 10px;
    right: 40%;
}
.header .img img{
    width: 300px;
    height: 100px;    
}
.header .contenido {
    width: 50;
    height: 50%;
    position: absolute;
    left: 25%;
}
.header .contenido .text1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: 45px;
    margin-bottom: 0;
}
.container {
    width: 90%;
    max-width: 1000px;
    margin: 1.6em auto;
    padding: 16px;
    display: grid;  
    gap: 1.6em;
    grid-template-columns: repeat(6, 1fr);
}
.container h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 25px;

}

.container > .content,
.container > .sidebar,
.container > .div {
    border: 1xp solid #000000;
    background:rgb(39, 37, 41);
    padding: 10px;
    border-radius: 20px;
    text-align: center;
    color: seashell;
    font-size: 15px;
}
.container > .content {
    grid-column: span 3;
}
.container > .sidebar {
    grid-column: span 3;
}

.container button {
    font-family: 'roboto';
    background: -webkit-linear-gradient(to right, #1cbf58, #4a7651);
    background: linear-gradient(to right, #1cbf58, #4a7651);
    border: none;
    margin: 10px auto;
    margin-right: 10px;
    color: #fff;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    cursor: pointer;
}

.container label{
    padding: 15px;

}

footer{
    background:rgb(0, 0, 0);
    padding: 5px;
    box-sizing: border-box;
    color: seashell;
    text-align: center;
    font-size: 17px;
    font-family:'Baloo Tamma 2', sans-serif;
    
}

input{
    background:rgb(76, 83, 117);
    color: #dccfcf;
    font-size: 15px;
    padding: 10px 10px 10px 10px;
    margin: 10px;
    width: 50%;
    border:10px;
}

